{% if territorio.organizacao %}
    <div class="inner_cell_with_button">
        {% if administra_organizacao %}
            <div class="inner_cell_content">
                <a href="{% url 'organizacao_update' territorio.organizacao.id %}">{{ territorio.organizacao.nome }}</a>
            </div>
            <div class="inner_cell_button">
                <a href="{% url 'organizacao_desassociar' pk=territorio.id %}"
                   class="organizacao_desassociar btn btn-sm btn-remove">
                    <i class="fa fa-minus"></i>
                </a>
            </div>
        {% else %}
            {{ territorio.organizacao.nome }}
        {% endif %}
    </div>
{% elif admin_geral %}
    <div class="inner_cell_with_button">
        <div class="inner_cell_content"></div>
        <div class="inner_cell_button">
            <button class="organizacao_associar btn btn-sm btn-default">
                <i class="fa fa-plus"></i>
            </button>
        </div>
    </div>
{% else %}
    -
{% endif %}
